@charset "UTF-8";

@font-face {
  font-family: "southern-virginia-social-icon";
  src:url("fonts/southern-virginia-social-icon.eot");
  src:url("fonts/southern-virginia-social-icon.eot?#iefix") format("embedded-opentype"),
    url("fonts/southern-virginia-social-icon.woff") format("woff"),
    url("fonts/southern-virginia-social-icon.ttf") format("truetype"),
    url("fonts/southern-virginia-social-icon.svg#southern-virginia-social-icon") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "southern-virginia-social-icon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="sovaicon-"]:before,
[class*=" sovaicon-"]:before {
  font-family: "southern-virginia-social-icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sovaicon-soundcloud:before {
  content: "a";
}
.sovaicon-googleplus:before {
  content: "b";
}
.sovaicon-facebook:before {
  content: "e";
}
.sovaicon-youtube:before {
  content: "h";
}
.sovaicon-linkedin:before {
  content: "i";
}
.sovaicon-thescoop:before {
  content: "g";
}
.sovaicon-wordpress:before {
  content: "j";
}
.sovaicon-instagram:before {
  content: "c";
}
.sovaicon-twitter:before {
  content: "f";
}
.sovaicon-playbutton:before {
  content: "l";
}
.sovaicon-pinterest:before {
  content: "d";
}
